/* CSS Document */
body {
  margin: 25px;
  padding: 0;
  color: #f2f8ff;
  background-color: #46494c;
}

.mainContent {
  color: black;
  padding: 15px;
  border-radius: 30px;
  width: 100%;
}

.boxes {
  background: gainsboro;
  border-radius: 20px;
  border: 5px solid #f2f8ff;
  text-align: center;
  margin: 5px;
}

.accordion {
  border: 5px solid #f2f8ff;
}

.accordion,
.accordion-title,
.accordion-item,
.accordion-content,
.accordion-item:first-child > :first-child {
  background: gainsboro;
  border-radius: 20px;
  text-align: center;
  margin: 5px;
  color: black;
}

.button {
  border-radius: 20px;
}

.button:hover {
  -webkit-transform: scale(1.3);
  -ms-transform: scale(1.3);
  transform: scale(1.3);
}

.terms {
  height: 200px;
  width: 100%;
  border: 1px solid #ccc;
  font: 16px/26px Georgia, Garamond, Serif;
  overflow: auto;
  background: white;
  padding: 10px;
}

.picker__select--month, .picker__select--year {
  padding: 0;
}

.cbLabel {
  font-weight: bold;
  font-size: large;
}

.sig {
  width: 100%;
  page-break-before: always;
}
/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
